body {
	/*background:#EDEEF0;*/
	background:#fff;
}

::selection {
	color:#fff;
	background:#690000;
}
::-moz-selection {
	color:#fff;
	background:#690000;
}
::-webkit-selection {
	color:#fff;
	background:#690000;
}





a:hover, a:focus {
	color:#8e0404;

}

.search-full, .search-input { 
	background:#690000;
}

.search-close {
	background:#690000;
}


.btn-primary {
	background-color: #8e0404;
	color: #FFFFFF;
}

.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background:  #1d5998;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #c1070c;
	border-color: #c1070c;
	color: #FFFFFF;
}

.navbar-top {
	background:#690000;
}

.navbar-tshop { /*Standard*/
	/*background: -webkit-linear-gradient(left,#690000, #0a2e60, #13427a, #0a2e60,  #690000); /* For Safari 5.1 to 6.0 */
 /*background: -o-linear-gradient(right, #690000, #0a2e60, #13427a, #0a2e60,  #690000); /* For Opera 11.1 to 12.0 */
  /*background:-moz-linear-gradient(right,#690000, #0a2e60, #13427a, #0a2e60,  #690000); /* For Firefox 3.6 to 15 */
/*background: linear-gradient(to right,#690000, #0a2e60, #13427a, #0a2e60,  #690000); /* Standard syntax */
background: -webkit-linear-gradient(left,#690000, #8e0404, #b70707, #8e0404,  #690000); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(right, #690000, #8e0404, #b70707, #8e0404,  #690000); /* For Opera 11.1 to 12.0 */
  background:-moz-linear-gradient(right,#690000, #8e0404, #b70707, #8e0404,  #690000); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right,#690000, #8e0404, #b70707, #8e0404,  #690000); /* Standard syntax */
}



.site-color {
	color:#8e0404 !important;
}



.navbar-nav > li > a {
	color:#fff;
}

.nav > li.active, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a  {
	background:#690000;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .cartMenu:hover > a.dropdown-toggle {
	background:#690000;
}


.dropdown-menu {
	border-top: solid #690000;;
}
.search-box:hover .form-control {
	background:#8e0404;
}
.search-box:hover .btn-nobg { 
	color:#8e0404;
}

.searchInputBox .search-btn {
	color:#fff;
}

.mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:rgba(119, 192, 40,0.7) !important;
}

.action-control a:hover, .action-control a.active {
	color:#fff;
	background:#690000;

}

.product:hover {
	border: 1px  solid #8e0404;
	border-bottom: 2px solid #8e0404;
}


.subCategoryList .thumbnail:hover  {
	 border: 1px solid #8e0404;
}

.pager2 a {
    border: 1px solid #8e0404;
	
}

.pager2 a.selected {
	background:#8e0404;
}

.btn-site, .newsLatterBox .btn {
	background: #8e0404;
}

.btn-discover:hover, .btn-site:hover , .newsLatterBox .btn:hover {
	background:#690000;
}

.full {
	width:100%;
}

.footer a:hover {
	color:#8e0404;
}

.footer {
	/*border-top: solid 3px #e74c3c;*/
}

.modal-header {
    background: #8e0404;
}

.form-control:focus {
    border-color: #8e0404;
}


.new-product {
	background:rgba(119, 192, 40, 0.95) !important;
}

#pager a.cycle-pager-active { /* Slider*/
	background:rgba(230, 153, 0, .80);
}



/* tree menu */


.nav.tree > li.active, .nav.tree > li > a:hover, .nav.tree > li > a:focus, .nav.tree > li:hover > a  {
	background:none;
	color:#2c3e50;
}

.nav.tree .open-tree > a, .nav.tree .open-tree > a:hover, .nav.tree .open-tree > a:focus {
	background:none;
	font-weight:bold;
	color:#2c3e50;
}


.panel-default > .panel-heading {
	
	
	border-top: 4px  solid #8e0404;
	
	}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li:hover > a {
	background:#BFC9CA;
}

.nav-tabs {
    border-bottom: 3px solid #BFC9CA;
}

.socialIcon a:hover {
	background:#8e0404;
}

.cart-actions button, .cart-actions .wishlist {
	background: none repeat scroll 0 0 #8e0404;
    border: 2px solid #690000;
}

.cart-actions button:hover {
	background:#fff;
	color:#2c3e50;
	border:solid 2px #8e0404;
}


.sp-thumbs a:hover, .sp-thumbs a:active, .sp-current, sp-current:visited {
	border: 2px solid #8e0404 !important;
}



.promo-1 {
	 background: none repeat scroll 0 0 #690000;

}

 @media (max-width: 767px) {

	 .miniCartFooter {
		 background:#690000 !important;
	 }
 }

#pager2 span.cycle-pager-active {
}

#pager2 span.cycle-pager-active {
    background: #690000 !important;
}

#pager2 span {
    border: 2px solid #690000;
}

.orderStep li.active a {
    background: #8e0404;
}

.orderStep li.active a:after {
	border-top-color: #8e0404 !important;

}
.orderStep li a {
	background:  #1d5998;
}


darkcoilor {
	background:#1d5998;
}

citecolor {
	color:#8e0404 !important;
}

